#ifndef DL_BELLA_SDK_API_H
#define DL_BELLA_SDK_API_H

#include "../dl_core/api.h"
#include "bella_types.h"
#include "bella_scene.h"

namespace dl {

DL_API Version DL_STDCALL bellaSdkVersion();
DL_C_EXPORT UInt DL_STDCALL bellaSdkBuildDate();

}

#endif // DL_BELLA_SDK_API_H
